<?xml version="1.0" encoding="GB2312"?>
<!-- value="x1,x2,x3,x4"  x1:use or unuse  x2:expo  x3:iso   x4:aeTarget-->
<CONFIG_PARA>
    <FAR_SFR_TEST_F14    value="0,600,100,155"/>
    <FAR_SFR_TEST_F20    value="0,600,100,155"/>
    <FAR_SFR_TEST_F28    value="0,600,100,155"/>
    <FAR_SFR_TEST_F40    value="0,600,100,155"/>
    <MIDDLE_SFR_TEST_F14 value="0,601,100,155"/>
    <MIDDLE_SFR_TEST_F20 value="0,601,100,155"/>
    <MIDDLE_SFR_TEST_F28 value="0,601,100,155"/>
    <MIDDLE_SFR_TEST_F40 value="0,601,100,155"/>
    <NEAR_SFR_TEST_F14   value="0,602,100,155"/>
    <NEAR_SFR_TEST_F20   value="0,602,100,155"/>
    <NEAR_SFR_TEST_F28   value="0,602,100,155"/>
    <NEAR_SFR_TEST_F40   value="0,602,100,155"/>
    <MACRO_SFR_TEST_F14  value="0,603,100,155"/>
    <MACRO_SFR_TEST_F20  value="0,603,100,155"/>
    <MACRO_SFR_TEST_F28  value="0,603,100,155"/>
    <MACRO_SFR_TEST_F40  value="0,603,100,155"/>
    <LIGHT_TEST_F14_LUXVISIONS      value="1,0,50,50"/>
    <LIGHT_TEST_F20_LUXVISIONS      value="1,0,50,50"/>
    <LIGHT_TEST_F28_LUXVISIONS      value="1,0,50,50"/>
    <LIGHT_TEST_F40_LUXVISIONS      value="1,0,50,36"/>
    <LIGHT_TEST_F14_OFLIM      value="1,0,100,50"/>
    <LIGHT_TEST_F20_OFLIM      value="1,0,100,50"/>
    <LIGHT_TEST_F28_OFLIM      value="1,0,100,50"/>
    <LIGHT_TEST_F40_OFLIM      value="1,0,100,60"/>
    <DARK_TEST_F14       value="0,605,100,155"/>
    <DARK_TEST_F20       value="0,605,100,155"/>
    <DARK_TEST_F28       value="0,605,100,155"/>
    <DARK_TEST_F40       value="0,605,100,155"/>
    <FLASH_TEST          value="0,606,100,155"/>
</CONFIG_PARA>
